body {
	margin: 0;
	padding: 0;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	color: #462f31;
	font-size: 62.5%;
    overflow-y: scroll;
}

h1, h2, h3, h4, h5, h6, address, blockquote, dd, dl, dt, ol, p, ul {
	margin: 0 0 1em;
	padding: 0;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
}

button, input, select, textarea {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
}
	
address { color: #555; font-size: 1.0em; font-style: normal; line-height: 1.4em; margin-left: 15px; }

/* headers */
h1 {
	/*background: url(Images/app/VQALogo.png) no-repeat 0 0;*/
	display: block;
	float: left;
	height: 46px;
	margin: 38px 0 20px 20px;
	overflow: hidden;
	text-indent: -999em;
	width: 127px;
}

h1 a {
	display: block;
	height: 100%;
	width: 100%;
}

h2 {
	color: #fff;
	font-size: 2.1em;
	font-weight: 700;
	line-height: 1em;
	margin: 0 0 2px;
}

h2.pagetitle {
	color: #5c748e;
	font-size: 2.3em;
	font-weight: 300;
	letter-spacing: -1px;
	margin: 0 0 0.7em;
}

h3 {
	color: #462f31;
	font-weight: 500;
	font-size: 1.8em;
	margin: 0 0 0.3em;
}

	h3 em {
		color: #462f31;
		font-style: normal;
		font-weight: 500;
	}
	
h4 {
	color: #333;
	font-weight: 500;
	font-size: 1.5em;
	margin:  0.3em 0;
}
	
h5 {
	color: #93825f;
	font-size: 1.3em;
	font-weight: normal;
	line-height: 1.4em;
	margin: 7px 0;
}

h6 {
	color: #bcc5cc;
	font-size: 1.3em;
	font-weight: normal;
	margin: 0 0 5px;
}

h7 {
	color: #93825f;
	font-size: 1.2em;
	font-weight: normal;
	margin: 0 0 5px;
}
    h7 em {
	    color: #93825f;
	    font-size: 1.2em;
	    font-weight: normal;
    }

p em,
li em {
	color: #333;
}

p {
	color: #666;
	font-size: 1.2em;
	line-height: 1.6em;
}

	p strong {
		color: #333;
	}

p small {
	color: #888;
	display: block;
	font-size: 0.95em;
	line-height: 1.3em;
}

	p small strong {
		color: #666 !important;
	}

a { 
	font-weight: bold;
	text-decoration: underline;
}

	a:link,
	a:visited {
		color: #5c748e;
	}
	
	a:hover {
		color: #333;
	    text-decoration: underline;
	}
	
	a img {
		border: 0;
	}

/* lists */
dl {
	margin: 0 0 2.5em;
}

dt {
	color: #444;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 0 3px;
	padding: 0;
}

dd {
	color: #666;
	font-size: 1.2em;
	line-height: 1.5em;
	margin: 0 0 1em 1em;
}

ol,
ul {
	margin: 0 0 0 2em;
}

ol li,
ul li {
	color: #666;
	font-size: 1.2em;
	line-height: 1.5em;
	margin: 0 0 5px;
}
	
	ol li p,
	ul li p {
		font-size: 1em;
	}

ol li ul,
ul li ul {
	margin: 6px 0 6px 2em;
}

ol li ul li,
ul li ul li {
	font-size: 1em;
}

	ol li strong {
		color: #444;
		display: block;
	}
	
/* Jump List */

.dl-jump dt {
	clear: left;
	color: #6d464a;
	font-size: 1.1em;
	margin-left: 100px;
}

.dl-jump dd {
	color: #444;
	font-size: 1.1em;
	font-weight: normal;
	line-height: 1.4em;
	margin: 0 0 15px 100px;
}

.dl-jump dd.jump-thumb {
	clear: left;
	display: block;
	float: left;
	margin: -14px 0 15px;
}
	
	.dl-jump dd.jump-thumb img {
		display: block;
	}

.dl-jump dl { margin-bottom:10px; }

/* Facts */
	
.dl-banner-facts {
	padding: 0;
}

.dl-banner-facts dt,
.dl-banner-facts dd {
	font-size: 1.1em;
	line-height: 1.4em;
}

.dl-banner-facts dt {
	color: #93825f;
	display: block;
	float: left;
	font-weight: bold;
	margin: 0;
	margin-right: 5px;
	padding: 7px 0;
}

	.dl-banner-facts dt.dt-block {
		float: none;
		padding-bottom: 0;
	}

.dl-banner-facts dd {
	border-bottom: 1px solid #553e3a;
	color: #f7f5ef;
	margin: 0;
	padding: 7px 0;
}

	.dl-banner-facts dd.dd-block {
		float: none;
		padding-top: 0;
	}
	
